extend("tgheroes:elektra");
loadTextures({
	"hair": "tgheroes:elektra/com_elektra_hair",
	"suit": "tgheroes:elektra/com_elektra_suit",
    "leggings": "tgheroes:elektra/com_elektra_legs",
    "boots": "tgheroes:elektra/com_elektra_boots",
	"suit_hair": "tgheroes:elektra/com_elektra_suit2"
});